Version: net-misc/dropbox 26.3.21:0

Depends On: librsync-bundled? ( dev-util/patchelf ) >=sys-apps/sed-4 virtual/pkgconfig

USE Flags:+librsync-bundled selinux X python_targets_python2_7

Version: net-misc/dropbox 21.3.18:0

Depends On: librsync-bundled? ( dev-util/patchelf ) >=sys-apps/sed-4 virtual/pkgconfig

USE Flags:+librsync-bundled selinux X python_targets_python2_7

21.3.1826.3.21
"amd64 x86 ~x86-linux""~amd64 ~x86 ~x86-linux"
comments powered by Disqus